/* Error message string. The first %@ is the file name, the second the error message */
"Could not extract the file \"%@\": %@" = "Kunne ikke udpakke arkivet \"%1$@\": %2$@";

/* Error message for resource forks. The first %@ is the file name, the second the error message */
"Could not extract the resource fork for the file \"%@\":\n%@" = "Kunne ikke udpakke ressource oversigten for arkivet \"%1$@\":\n%2$@";

/* Option in the encoding pop-up to detect the encoding automatically */
"Detect automatically" = "Detekter automatisk";

/* Panel OK button title when choosing an unarchiving destination for an archive */
"Extract" = "Udpak";

/* Panel title when choosing an unarchiving destination for an archive */
"Extract Archive" = "Udpak arkiv";

/* Status text while extracting an archive */
"Extracting \"%@\"" = "Udpakker \"%@\"";

/* Status text when preparing to extract an archive */
"Preparing to extract \"%@\"" = "Forbereder udpakning af \"%@\"";

/* Panel OK button title when choosing a default unarchiving destination */
"Select" = "Vælg";

/* Panel title when choosing archives to extract */
"Select files to unarchive" = "Vælg filerne der skal udpakkes";

/* Panel OK button title when choosing archives to extract */
"Unarchive" = "Udpak";

/* Error message for files not extractable by The Unarchiver */
"The contents of the file \"%@\" can not be extracted with this program." = "Indholdet af \"%@\" kan ikke udpakkes med dette program.";

/* Error message string when writing is impossible. */
"Could not write to the destination directory." = "Kunne ikke skrive til destinationsmappen.";

/* Common errors */
"Input data buffers border exceeded" = "Arkivet er ufuldstændigt";
"Opening file failed" = "Filen kunne ikke åbnes";
"Missing or wrong password" = "Det angivne kodeord er forkert";
"Wrong checksum" = "Arkivet er korrupt";
"Could not create directory" = "Kunne ikke oprette mappen";

/* Uncommon or unused errors */
"Unknown error" = "Ukendt fejl";
"Output data buffers border exceeded" = "Grænsen for output databufferen blev overskredet";
"Function called with illegal parameters" = "Funktionskald med illegale parametre";
"Not enough memory available" = "Ikke nok hukommelse tilgængelig";
"Data is corrupted" = "Data er korrupt";
"Command is not supported" = "Kommando er ikke understøttet";
"Required resource missing" = "Påkrævet ressource mangler";
"Error on decrunching" = "Fejl ved sammenstykning";
"Unknown file type" = "Ukendt arkivtype";
"File, disk has been skipped" = "Fil, disk er blevet sprunget over";
"User break in progress hook" = "User break in progress hook";
"File already exists" = "Filen eksisterer allerede";
"Verify failed (disk hook)" = "Kontrol mislykkedes (disk hook)";
"Wrong drive geometry" = "Forkert drevgeometri";
"Unknown data format" = "Ukendt dataformat";
"Source contains no files" = "Kilden indeholder ikke nogen filer";
"Unknown filesystem" = "Ukendt filsysten";
"Name of file exists as directory" = "Navnet på filen findes som mappe";
"Buffer was too short" = "Buffer var for kort";
"Text encoding was defective" = "Tekstkodningen var defekt";